libuniset2-extension-common-2.8-alt9.i586.rpm


Advertisement

Description

libuniset2-extension-common - libUniSet2 extensions common

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libuniset2-extension-common-2.8-alt9.i586.rpm
Package name libuniset2-extension-common
Package version 2.8
Package release alt9
Package architecture i586
Package type rpm
Category Development/C++
Homepage -
License -
Maintainer -
Download size 2.24 MB
Installed size 2.24 MB
Extensions for libuniset

Alternatives

Package Version Architecture Repository
libuniset2-extension-common-2.8-alt9.x86_64.rpm 2.8 x86_64 Classic
libuniset2-extension-common - - -

Requires

Name Value
/lib/ld-linux.so.2 -
libPocoFoundation.so.62 -
libPocoJSON.so.62 -
libPocoNet.so.62 -
libev.so.4 -
libgcc_s.so.1(GCC_7.0.0) -
libgcc_s.so.1(GLIBC_2.0) -
libomniORB4.so.2 -
librt.so.1(GLIBC_2.2) -
libsigc-2.0.so.0 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.5) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.18) -
libstdc++.so.6(GLIBCXX_3.4.19) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libuniset2 = 2.8-alt9:sisyphus+234527.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libUniSet2Extensions.so.2 -
libUniSet2MBSlave.so.2 -
libUniSet2MBTCPMaster.so.2 -
libUniSet2Network.so.2 -
libUniSet2RTU.so.2 -
libUniSet2SharedMemory.so.2 -
libUniSet2UNetUDP.so.2 -
libuniset2-extension-common = 2.8-alt9:sisyphus+234527.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libuniset2-extension-common-2.8-alt9.i586.rpm
Source Package libuniset2-2.8-alt9.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libuniset2-extension-common rpm package:
    # sudo apt-get install libuniset2-extension-common

Files

Path
/usr/bin/uniset2-mtr-conv
/usr/bin/uniset2-mtr-read
/usr/bin/uniset2-mtr-setup
/usr/bin/uniset2-network
/usr/bin/uniset2-rtu188-state
/usr/bin/uniset2-rtuexchange
/usr/bin/uniset2-smemory
/usr/bin/uniset2-smviewer
/usr/bin/uniset2-unet-udp-tester
/usr/bin/uniset2-unetexchange
/usr/bin/uniset2-vtconv
/usr/lib/libUniSet2Extensions.so.2
/usr/lib/libUniSet2Extensions.so.2.0.8
/usr/lib/libUniSet2MBSlave.so.2
/usr/lib/libUniSet2MBSlave.so.2.0.8
/usr/lib/libUniSet2MBTCPMaster.so.2
/usr/lib/libUniSet2MBTCPMaster.so.2.0.8
/usr/lib/libUniSet2Network.so.2
/usr/lib/libUniSet2Network.so.2.0.8
/usr/lib/libUniSet2RTU.so.2
/usr/lib/libUniSet2RTU.so.2.0.8
/usr/lib/libUniSet2SharedMemory.so.2
/usr/lib/libUniSet2SharedMemory.so.2.0.8
/usr/lib/libUniSet2UNetUDP.so.2
/usr/lib/libUniSet2UNetUDP.so.2.0.8

Changelog

2019-07-15 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt9
- (UNetUDP): fix bug in init digital sensors
2019-03-18 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt8
- minor fixes
2019-02-24 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt7
- (LogDB): added support write logfiles
2019-02-11 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt6
- (TSDB): reopen connection for error "broken pipe"
2019-02-09 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt5
- (uniset-codegen): setup logrotate command
2019-02-05 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt4
- (PGSQL): fix SIGSEGV in flushInsertBuffer()
2019-02-05 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt3
- (admin): fix error in "sendText" funciton
2019-02-04 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt2
- added 'mtype' for TextMessage
2019-02-03 - Pavel Vainerman <pv@altlinux.ru> 2.8-alt1
- added new public function 'pushMessage(string)'
2019-01-31 - Pavel Vainerman <pv@altlinux.ru> 2.7-alt17
- new release

See Also

Package Description
libuniset2-extension-common-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset extensions
libuniset2-extension-io-2.8-alt9.i586.rpm IOControl with io for UniSet
libuniset2-extension-io-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset IOControl (io)
libuniset2-extension-logdb-2.8-alt9.i586.rpm database for libuniset2 logs (sqlite)
libuniset2-extension-logicproc-2.8-alt9.i586.rpm LogicProcessor extension for libUniSet
libuniset2-extension-logicproc-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset LogicProcesor extension
libuniset2-extension-mysql-2.8-alt9.i586.rpm MySQL-dbserver implementatioin for UniSet
libuniset2-extension-mysql-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset MySQL
libuniset2-extension-opentsdb-2.8-alt9.i586.rpm backend for OpenTSDB
libuniset2-extension-opentsdb-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset OpenTSDB backend
libuniset2-extension-pgsql-2.8-alt9.i586.rpm PostgreSQL-dbserver implementatioin for UniSet
libuniset2-extension-pgsql-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset PostgreSQL
libuniset2-extension-rrd-2.8-alt9.i586.rpm libUniSet2 RRD extension
libuniset2-extension-rrd-devel-2.8-alt9.i586.rpm Libraries needed to develop for uniset RRD extension
libuniset2-extension-sqlite-2.8-alt9.i586.rpm SQLite-dbserver implementatioin for UniSet
Advertisement
Advertisement